Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

A few days ago I tried to migrate directly towards ubuntu 11.04,but find it difficult,because my internet connection doesn't works as it depends on sify dialer login GUI program provided on windows.

So, I tried all googling about that dialer client for ubuntu, I found this:

client developer site: http://sites.google.com/site/sifydialer/

And

its Launchpad repository: https://launchpad.net/connectplus

but as I don't know how to help this developer of connect plus for faster delivery of stable client, I request anyone here, who has done something like that before please help him accomplish that faster, as its opensource client.

OR provide me another way out from such situation .

What I tried already:

  • I tried connect-plus dialer installation,it never starts and I tried sify dialer of windows on ubuntu ,using wine, I installed it, but can't find where its gone in Ubuntu 11.04, so stuck there.
  • And I can't operate in terminal, as I'm newbie, don't know any commands.
share|improve this question
    
it never starts and I tried sify dialer of windows on ubuntu ,using wine,I installed it,but can't find where its gone in Ubuntu 11.04,so stucked their. –  parmanand Jul 27 '11 at 22:54
    
I'm new to ubuntu,that's why I'm trying to search all GUI tools for it.,so what can I do in terminal –  parmanand Jul 27 '11 at 22:58
    
ok - understand. Dont use the windows version of Sify - it will never work. You've downloaded the v0.2 .deb file from the website. You've installed the .deb file by double clicking the .deb file? Then open the dash (top left icon on the desktop) and search for connect. Click on the icon. What happens? –  fossfreedom Jul 27 '11 at 23:09
    
it doesn't respond, and throws me back on desktop by closing top left dashboard. –  parmanand Jul 27 '11 at 23:23
    
open your dash and search for terminal. Now type the following - copy and paste the output into your question. mono /usr/bin/connectplus/ConnectPlus.exe –  fossfreedom Jul 28 '11 at 2:33

1 Answer 1

up vote 2 down vote accepted

I resolved above Sify problem i ubuntu 11.04 linux like this:

  1. downloading sify client from:
    https://sites.google.com/site/sifydialer/download
  2. Before Installation,I need following things to be installed first:

    Java Runtime environment , "libmono-system-data2.0-cil" via synaptic package manager

  3. Then finally Install,it should probably give No error, although I f it gives any error,then please refer the below link of Issue resolution page of this client: https://sites.google.com/site/sifydialer/troubleshoot

This issue has been resolved in the new package "connectplus_0.2-natty_all.deb" which can be download from "https://sites.google.com/site/sifydialer/download"

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.